Bug 406234 - The cursor icon appears early. (filter > gradient map)
Summary: The cursor icon appears early. (filter > gradient map)
Status: RESOLVED FIXED
Alias: None
Product: krita
Classification: Unclassified
Component: Usability (show other bugs)
Version: 4.1.7
Platform: macOS (DMG) macOS
: NOR normal
Target Milestone: ---
Assignee: Krita Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-04-04 22:05 UTC by zoltron
Modified: 2019-04-08 04:57 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
cursor bug (68.86 KB, image/gif)
2019-04-04 22:05 UTC, zoltron
Details

Note You need to log in before you can comment on or make changes to this bug.
Description zoltron 2019-04-04 22:05:53 UTC
Created attachment 119249 [details]
cursor bug

SUMMARY
The cursor icon appears early. (filter > gradient map)

STEPS TO REPRODUCE
watch attachment


SOFTWARE/OS VERSIONS

Macbook Pro 15" 2016 - macOs Mojave
Radeon Pro 455 2 GB
Intel HD Graphics 530 1536 MB
Comment 1 vanyossi 2019-04-08 04:57:17 UTC
Git commit 02eca5712337f86e599622ff32612aa688daf024 by Ivan Yossi.
Committed on 08/04/2019 at 04:55.
Pushed by ivany into branch 'master'.

Fix wrong bounding box on gradient map

M  +1    -1    libs/ui/widgets/kis_stopgradient_slider_widget.cpp

https://commits.kde.org/krita/02eca5712337f86e599622ff32612aa688daf024